Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(212)

Side by Side Diff: tests/abandon.sh

Issue 6758001: Move git_cl back into depot_tools. (Closed) Base URL: svn://svn.chromium.org/chrome/trunk/tools/depot_tools
Patch Set: Add stub to not break incremental update Created 9 years, 9 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View unified diff | Download patch | Annotate | Revision Log
« no previous file with comments | « tests/__init__.py ('k') | tests/basic.sh » ('j') | no next file with comments »
Toggle Intra-line Diffs ('i') | Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
OLDNEW
1 #!/bin/bash 1 #!/bin/bash
2 2
3 # Check that abandoning a branch also abandons its issue. 3 # Check that abandoning a branch also abandons its issue.
4 4
5 set -e 5 set -e
6 6
7 . ./test-lib.sh 7 . ./test-lib.sh
8 8
9 setup_initsvn 9 setup_initsvn
10 setup_gitsvn 10 setup_gitsvn
(...skipping 21 matching lines...) Expand all
32 "$GIT_CL status | grep -q abandoned && exit 1 || exit 0" 32 "$GIT_CL status | grep -q abandoned && exit 1 || exit 0"
33 ) 33 )
34 34
35 SUCCESS=$? 35 SUCCESS=$?
36 36
37 cleanup 37 cleanup
38 38
39 if [ $SUCCESS == 0 ]; then 39 if [ $SUCCESS == 0 ]; then
40 echo PASS 40 echo PASS
41 fi 41 fi
OLDNEW
« no previous file with comments | « tests/__init__.py ('k') | tests/basic.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698